div#player div.jp-controls {
	background:url('../../images/player/back-controls.png') repeat-x #c5ebf2;
	height:19px;
	position:relative;
}

div#player div.jp-controls > div{
	display:block;
	float:left;
}

div#player div.jp-controls div a{
	position:absolute;
	display:block;
	height:17px;
	width:15px;
	top:1px;
	text-indent:-1337px;
}

div#player div.jp-controls div a div.sprite{
	background-image:url('../../images/player/sprite-player.png');
	height:17px;
	width:15px;
}

/* CONTROLS */
/* Play */
div#player div.jp-controls div a.jp-play{left:1px;}
div#player div.jp-controls div a.jp-play div.sprite{background-position:5px 5px;}
div#player div.jp-controls div a.jp-play:hover div.sprite{background-position:5px -7px;}
/* Pause */
div#player div.jp-controls div a.jp-pause{left:1px;}
div#player div.jp-controls div a.jp-pause div.sprite{background-position:-6px 5px;}
div#player div.jp-controls div a.jp-pause:hover div.sprite{background-position:-6px -7px;}
/* Previous */
div#player div.jp-controls div a.jp-previous{left:17px;}
div#player div.jp-controls div a.jp-previous div.sprite{background-position:-16px 5px;}
div#player div.jp-controls div a.jp-previous:hover div.sprite{background-position:-16px -7px;}
/* Next */
div#player div.jp-controls div a.jp-next{left:33px;}
div#player div.jp-controls div a.jp-next div.sprite{background-position:-28px 5px;}
div#player div.jp-controls div a.jp-next:hover div.sprite{background-position:-28px -7px;}
/* Sound */
div#player div.jp-controls div.player-sound{
	position:absolute;
	top:1px;
	right:1px;
	height:17px;
	width:35px;
}
/* Mute */
div#player div.jp-controls div.player-sound a.jp-mute{top:0px;}
div#player div.jp-controls div.player-sound a.jp-mute div.sprite{background-position:-39px 5px;}
div#player div.jp-controls div.player-sound a.jp-mute:hover div.sprite{background-position:-39px -7px;}
/* Unmute */
div#player div.jp-controls div.player-sound a.jp-unmute{top:0px;}
div#player div.jp-controls div.player-sound a.jp-unmute div.sprite{background-position:-51px 4px;}
div#player div.jp-controls div.player-sound a.jp-unmute:hover div.sprite{background-position:-51px -9px;}
/* Volume Bar */
div#player div.jp-controls div.player-sound div.jp-volume-bar{
	background:url('../../images/player/back-progress-bar.png') repeat;
	height:7px;
	width:19px;
	position:absolute;
	top:5px;
	left:13px;
	cursor:pointer;
}
div#player div.jp-controls div.player-sound div.jp-volume-bar-value{
	height:7px;
	background:white;
}
/* END CONTROLS */

div#player div.jp-controls div.player-progress-bar{
	position:absolute;
	top:1px;
	left:49px;
	height:17px;
	width:140px;
}
div#player div.jp-controls div.player-progress-bar div.jp-current-time{
	font-size:8px;
	margin:3px 0 0 4px;
	float:left;
}
div#player div.jp-controls div.player-progress-bar div.jp-progress{
	background:url('../../images/player/back-progress-bar.png') repeat;
	width:96px;
	height:7px;
	float:left;
	margin:5px 0 0 8px;
	cursor:pointer;
}
div#player div.jp-controls div.player-progress-bar div.jp-progress div.jp-play-bar{
	background:white;
	height:6px;
}

div#player .controls-back{
	background-image:url('../../images/player/second-back-controls.png');
	background-repeat:repeat-x;
}



/* PLAYLIST */
div#player div.jp-playlist{
	height:86px;
	overflow:auto;
	width:225px;
	position:relative;
}

div#player div.jp-playlist ul li{
	margin:0 0 1px 0;
	font-size:10px;
}
div#player div.jp-playlist ul li a{
	display:block;
	padding:5px 0 5px 7px;
}
div#player div.jp-playlist ul li a:hover{
	text-decoration:none;
}
/* Slider */
.scroll-content{position:absolute;top:0;left:0;width:225px;}
.scroll-pane{position:relative}
.slider-wrap{position:absolute;right:0;top:0;width:10px;}
.slider-vertical{position:relative;height:100%}
.ui-slider-handle{background-color:darkgray;width:20px;height:10px;margin:0 auto;display:block;position:absolute;}
.ui-slider-handle img{border:none}
.scrollbar-top{position:absolute;top:0;}
.scrollbar-bottom{position:absolute;bottom:0;}
.scrollbar-grip{position:absolute;top:50%;}

/*.ui-widget-content{background:0;border:0}*/
div#player .ui-state-default{background-image:none !important;border:0;width:6px;left:2px;cursor:pointer;}
.ui-slider{position:relative; text-align:left;}
.ui-slider .ui-slider-handle{position:absolute; z-index:2; width:1.2em; height:1.2em; cursor:default;}
.ui-slider .ui-slider-range{position:absolute; z-index:1; font-size:.7em; display:block; border:0; background-position:0 0;}

.ui-slider-vertical{width:.8em; height:100px;}
.ui-slider-vertical .ui-slider-handle{left:-.3em; margin-left:0; margin-bottom:-.6em;}
.ui-slider-vertical .ui-slider-range{left:0; width:100%;}
.ui-slider-vertical .ui-slider-range-min{bottom:0;}
.ui-slider-vertical .ui-slider-range-max{top:0;}